<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/gld.bref" xml:lang="it">
   <Header>
      <Title>Valori possibili</Title>
   </Header>
   <List>
      <ListItemHead>Verifica 10</ListItemHead>
      <ListItem ID="10.check">
         <Paragraph> LN genera identificativi bancari che possono essere verificati utilizzando l'algoritmo di verifica norvegese 10. Viene aggiunto l'operatore &lt; alla fine del numero generato.</Paragraph>
      </ListItem>
      <ListItemHead>Verifica 11</ListItemHead>
      <ListItem ID="11.check">
         <Paragraph> LN genera identificativi bancari che possono essere verificati utilizzando l'algoritmo di verifica norvegese 11. Viene aggiunto l'operatore &gt; alla fine del numero generato.</Paragraph>
      </ListItem>
      <ListItemHead>Verifica finlandese</ListItemHead>
      <ListItem ID="finnish.check">
         <Paragraph> LN genera identificativi bancari che possono essere verificati utilizzando l'algoritmo di verifica finlandese. Alla fine del numero generato non viene aggiunto alcun operatore.</Paragraph>
      </ListItem>
      <ListItemHead>Nessuna verifica</ListItemHead>
      <ListItem ID="no.check">
         <Paragraph> LN genera identificativi bancari che non possono essere verificati. Viene aggiunto l'operatore  - alla fine del numero generato. È possibile utilizzare questa opzione per i numeri di identificativo bancario che non possono essere controllati con gli algoritmi di verifica disponibili.</Paragraph>
      </ListItem>
      <ListItemHead>Non applicabile</ListItemHead>
      <ListItem ID="not.applicable">
         <Paragraph>La funzionalità relativa al numero identificativo bancario non è disponibile.</Paragraph>
      </ListItem>
   </List>
</OptionList>